<?php

require('load.php');


// Init the router
$router = new Router($_GET['url']);

// Define site constant
SiteConfig::defineConst();

// Check if is an AJAX request
Ajax::check();

// Start writting tpl content
ob_start();

// Init meta data
MetaHandler::process();

// Run router
$router->run();

// Run AJAX
Ajax::run();
